<TEI.2 id="jrc31996D0207-pt" n="31996D0207" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31996D0207 Portuguese</title>
        <title>96/207/CE: Decisão do Conselho, de 22 de Dezembro de 1995, relativa à aplicação a título provisório de dois acordos sob forma de actas aprovadas entre a Comunidade Europeia e a República Socialista do Vietname que alteram o Acordo entre a Comunidade Económica Europeia e a República Socialista do Vietname sobre o comércio de produtos têxteis e de vestuário</title>
      </titleStmt>
      <extent>15 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31996D0207:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31996D0207:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4707</classCode>
        <classCode scheme="eurovoc">2783</classCode>
        <classCode scheme="eurovoc">4680</classCode>
        <classCode scheme="eurovoc">317</classCode>
        <classCode scheme="eurovoc">1474</classCode>
        <classCode scheme="eurovoc">1567</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">96/207/CE: Decisão do Conselho, de 22 de Dezembro de 1995, relativa à aplicação a título provisório de dois acordos sob forma de actas aprovadas entre a Comunidade Europeia e a República Socialista do Vietname que alteram o Acordo entre a Comunidade Económica Europeia e a República Socialista do Vietname sobre o comércio de produtos têxteis e de vestuário</head>
      <div type="body">
        <p n="2">DECISÃO DO CONSELHO de 22 de Dezembro de 1995 relativa à aplicação a título provisório de dois acordos sob forma de actas aprovadas entre a Comunidade Europeia e a República Socialista do Vietname que alteram o Acordo entre a Comunidade Económica Europeia e a República Socialista do Vietname sobre o comércio de produtos têxteis e de vestuário (96/207/CE)</p>
        <p n="3">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia, nomeadamente o artigo 113º, conjugado com o nº 2, primeiro período, do artigo 228º,</p>
        <p n="5">Tendo em conta a proposta da Comissão,</p>
        <p n="6">Considerando que a Comissão negociou, em nome da Comunidade, dois acordos sob forma de actas aprovadas que alteram o actual acordo bilateral entre a Comunidade Económica Europeia e a República Socialista do Vietname sobre o comércio de produtos têxteis e de vestuário, rubricado em 15 de Dezembro de 1992, com a redacção que lhe foi dada pelo acordo sob forma de troca de cartas rubricado em 20 de Dezembro de 1994;</p>
        <p n="7">Considerando que estes acordos bilaterais rubricados em 11 de Novembro de 1993 e em 1 de Agosto de 1995, devem ser aplicados a título provisório, até serem cumpridas as formalidades necessárias à sua conclusão, sob reserva de aplicação provisória recíproca pela República Socialista do Vietname,</p>
        <p n="8">DECIDE:</p>
        <p n="9">Artigo Único</p>
        <p n="10">Os acordos sob forma de actas aprovadas que alteram o actual acordo entre a Comunidade Económica Europeia e a República Socialista do Vietname sobre o comércio de produtos têxteis e de vestuário serão aplicados, a título provisório, enquanto se aguarda a sua conclusão formal, sob reserva de aplicação provisória recíproca pela República Socialista do Vietname.</p>
        <p n="11">Os textos dos acordos acompanham a presente decisão.</p>
      </div>
      <div type="signature">
        <p n="12">Feito em Bruxelas, em 22 de Dezembro de 1995.</p>
        <p n="13">Pelo Conselho</p>
        <p n="14">O Presidente</p>
        <p n="15">L. ATIENZA SERNA</p>
      </div>
    </body>
  </text>
</TEI.2>
